<template>
  <div class="d-flex align-items-center justify-content-center p-3">
    <gl-button 
      v-gl-tooltip.left
      title="some tooltip text"
    >
      Testbutton
    </gl-button>
  </div>
</template>
